package com.qmai.zqtoolkit.base.scale

import com.qmai.zqtoolkit.ConnectState
import com.qmai.zqtoolkit.LivingWeight

/**
 * tongzi
 * 2022/4/29
 *
 * 更新数据
 */
interface ScaleUpdateAction {

    fun updateState(state: ConnectState)

    fun updateWeight(weight: LivingWeight)

    fun updateScaleInfo(info: String)
}